Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-bootstrap-toolkit
%define fedora 19
%global pypi_name django-bootstrap-toolkit

Name:           python-module-django-bootstrap-toolkit
Version:        2.10.4
Release:        alt1_1
Summary:        Bootstrap support for Django projects

License:        ASL 2.0
URL:            http://pypi.python.org/pypi/%{pypi_name}/%{version}
Source0:        http://pypi.python.org/packages/source/d/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools

%if 0%{?fedora} >= 18
%else
%endif
Source44: import.info

%description
Django Toolkit for integration with Twitter's Bootstrap

%prep
%setup -q -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

#  remove .DS_Store files accidently distributed by upstream
rm bootstrap_toolkit/static/.DS_Store
rm bootstrap_toolkit/static/datepicker/.DS_Store

# correct file permissions
chmod ugo-x bootstrap_toolkit/static/datepicker/*/*datepicker.*


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc PKG-INFO
%{python_sitelibdir_noarch}/bootstrap_toolkit
%{python_sitelibdir_noarch}/django_bootstrap_toolkit-%{version}-py?.?.egg-info

%changelog
* Sat Apr 13 2013 Igor Vlasenko <viy@altlinux.ru> 2.10.4-alt1_1
- update to new release by fcimport

* Wed Apr 10 2013 Igor Vlasenko <viy@altlinux.ru> 2.10.1-alt1_1
- update to new release by fcimport

* Mon Feb 18 2013 Igor Vlasenko <viy@altlinux.ru> 2.8.0-alt1_1
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 2.6.20-alt1_1
- initial fc import

